RubyGems Navigation menu

libv8-freebsd 3.11.8.3

Distributes the V8 JavaScript engine in binary and source forms in order to support fast builds of The Ruby Racer

Gemfile
          gem 'libv8-freebsd', '~> 3.11.8.3'
  
  
  
  
  
  
  

install
          gem install libv8-freebsd
  
  
  
  
  
  
  

Authors:

  • Charles Lowell

Owners:

Total downloads 5,349

For this version 1,376

Required Ruby Version: None

Links:

Versions:

  1. 3.11.8.3 - November 12, 2012 (11.5 MB)
  2. 3.3.10.4 - June 9, 2012 (3.32 MB)